org.red5.server.net.rtmp

## Interface IRTMPConnManager

All Known Implementing Classes:
  RTMPConnManager

    public interface IRTMPConnManager

### Method Summary

Methods
`RTMPConnection` `createConnection(Class<?> connCls)`
`RTMPConnection` `getConnection(int clientId)`
`RTMPConnection` `removeConnection(int clientId)`
`Collection<RTMPConnection>` `removeConnections()`

### Method Detail

#### getConnection

    RTMPConnection getConnection(int clientId)

#### createConnection

    RTMPConnection createConnection(Class<?> connCls)

#### removeConnection

    RTMPConnection removeConnection(int clientId)

#### removeConnections

    Collection<RTMPConnection> removeConnections()